# Generated by Django 4.1.5 on 2023-02-14 03:58

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('openscoco_interactivo', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tema',
            name='cod_centro',
        ),
        migrations.AddField(
            model_name='tema',
            name='usuario_creador',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL),
            preserve_default=False,
        ),
    ]
